@charset "utf-8";
html { 
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%; 
	height: 100%;
	font: inherit;
	overflow-x: hidden;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, 
acronym, address, code, del, dfn, em, q, dl, dt, dd, fieldset, form, legend, caption, ul,
tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{ 
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { 
	display: block;
}
body { 
	color: #000;
	font-size: 12px;
	line-height: 1.5; 
	font-family: Microsoft YaHei,Arial,Verdana,sans-serif;
}

audio,canvas,progress,video { 
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) { 
	display: none;
	height: 0;
}
*:before,*:after,.sizing { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
dl dt,dl dd,ul li,ol li { 
	list-style:none; 
}
.clear{
	clear:both;
}

/*@font-face{ font-family: lighterFont;src: url('../font/FZLTCXHJW.ttf');}*/
.fa-times:before{content:"\f00d"}
.fa-angle-down:before{content:"\f107"}
@font-face{
	font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block;
	src:url(../fonts/fa-solid-900.woff2) format("woff2")}
/* header */
.header{
	margin-top:25px;
	margin-bottom:25px;
}
.header{
	display:block;
}
.header_mobile{
	display:none;
}
.logo{
	margin:10px;
	display:block;
}
.wechat{
	margin-top:10px;
	float:right;
	border-left:1px solid;
	border-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #00bbf2 20%, rgba(255, 255, 255, 0) 99%) 2 2 2 2; 
}
.logo img{
	width:80%;
}
.top_tel{
	margin-top:5px;
	width:100%;
	text-align:right;
	line-height:2em;
	color:#0694a4;
	font-size:1.8em;
}
.top_container{
	width:100%;
	text-align:right;
	line-height:1.8em;
	color:#0694a4;
	font-size:1.5em;
}
.top_container span{
	display:inline-block;
	border:2px solid #0694a4;
	border-radius:5px;
	padding:2px 15px;
	color:#0694a4;
}
.top_container span:hover{
	background-color:#0694a4;
	color:#fff;
}
.wechat img{
	width:80%;
}
.menu-this{
	background-color:#088a99;
}

/* section */
.carousel-inner .item img{
		width:100%;
}
.grad_container{
	width:100%; 
	/*position:relative;*/
}
.grad{
	background-image:linear-gradient(to right,#0694a4,#2076b9);
	/*border-radius:10px;*/
	position:relative;
	top:-2.5em;
	/*display:fiexd;*/
	width:100%;
	z-index:155;
}
.grad_line{
	height:3em;
	line-height:3em;
	color:#fff;
	font-size: 1.8em;
	font-weight: 600;
	text-align:center;
}
.grad_line a{
	color:#fff;
}
.grad_line a:hover{
	color:#fff;
}
.grad_line a img{
	padding-right:10px;
}
.grad_line_container:hover{
	background-color:#059fb0;
}
/*.grad_line_container:first-child:hover{
	background-color:#059fb0;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}
.grad_line_container:nth-child(6):hover{
	background-color:#059fb0;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}*/

.grad_line_container{
	padding:0;
}
.banner_profile{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.news_profile{
	margin-top:5px !important;
}
.department_profile{
	background:url(../images/home/secbg.jpg);
	background-size:100% 100%;
	padding-bottom:25px;
	margin-bottom:0 !important;
}
.subject_profile{
	background:url(../images/home/bgsec.jpg);
	background-size:100% 100%;
	padding-top:25px;
	padding-bottom:25px;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.sections{
	margin-top:25px;
	margin-bottom:25px;
}
.underline_menu_title{
	border-top:1px solid #999999;
	padding-bottom:15px;
	margin:0 15px;
}
.underline_menu_title_send{
	border-top:1px solid #999999;
	padding-bottom:15px;
}
.menu_title_left{
	line-height:45px;
	display:inline-block;
	float:left;
	color:#0694a4;
	font-size:1.8em;
	font-weight:600;
	border-bottom:3px solid #0694a4;
}
.menu_title_right{
	line-height:45px;
	display:inline-block;
	float:right;
}
.menu_title_right a{
	border:1.5px solid #0694a4;
	color:#0694a4;
	padding:2px 10px;
	font-size:1.1em;
}
#KSS_moveBox{
	width:100%;
}
#KinSlideshow a img{
	width:100%;
}
.ul{
	padding:0;
}
.news_list{
	padding:0;
	margin:0;
}
.news_list li{
	border-bottom:1px dotted #999999;
}
.date{
	border:1px solid #999999;
	line-height:3em;
	padding:1px 10px;
	margin-right:15px;
	font-size:0.8em;
}
.news_title{
	line-height:3em;
	font-size:1.5em;
	color:#5a5a5a;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news_box{
	width:100%;
	overflow:hidden;
}
.news_box img{
	width:100%;
	transition: all 1s;
}
.news_box:hover img{
	transform: scale(1.2);
}
.single-inspired{
	overflow:hidden;
}
.single-inspired img{
	position:relative;
	transition: all 1s;
}
.single-inspired:hover img{
	transform: scale(1.2);
}
.single_container{
	position:absolute;
	top:5.5em;
	width:100%;
	text-align:center;
}
.single_containers{
	position:absolute;
	top:2.5em;
	width:100%;
	text-align:center;
}
.single_container_p{
	font-size:2em;
	color:#fff;
	font-weight:bold;
}

.single_containers_imgline{
	margin:auto;
	font-size:2em;
	color:#fff;
	font-weight:bold;
	width:25%;
	text-align:center;
}
.single_containers_imgline{
	overflow:hidden;
}
.single_containers_imgline img{
	width:100%;
 	transition: all 1s;
}
.single_containers_imgline:hover img{
	transform: scale(1.2);
}
.single_containers_line{
	font-size:2em;
	color:#fff;
	line-height:3em;
	font-weight:bold;
}
.single_content{
	width:65%;
	margin:auto;
	border-bottom:1px solid rgba(255,255,255,.5);
	border-top:1px solid rgba(255,255,255,.5);
}
.single_content_line{
	font-size:1.5em;
	color:#fff;
	line-height:3em;
	font-weight:bold;
}

.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}	


.nav{
	padding-left:0;
	margin-bottom:0;
	list-style:none
}
.nav>li{
	position:relative;
	display:block
}
.nav>li>a{
	position:relative;
	display:block;
	/*padding:10px 15px;*/
	padding:10px 25px;
}
.nav>li>a:focus,.nav>li>a:hover{
	text-decoration:none;
	/*background-color:#eee*/
	background-color:transparent;
}
.nav>li>a>img{
	max-width:none
}
.nav-tabs{
	/*border-bottom:2px solid #999999;*/
	border-style:none;
	background-color:rgba(224,224,224,.5);
}
.nav-tabs>li{
	float:left;
	margin-bottom:0;
	height:50px;
}
.nav-tabs>li:hover{
	height:50px;
	background-color:transparent;
}
.nav-tabs>li>a{
	margin-right:2px;
	line-height:1.42857143;
	font-size:1.8em;
	color:#5a5a5a;
	border-style:none;
	/*border:1px solid transparent;*/
	/*border-radius:4px 4px 0 0*/
}
.nav-tabs>li>a:hover{
	border-style:none;
	/*border-color:#eee #eee #ddd;*/
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{
	/*color:#555;*/
	color:#0694a4;
	/*cursor:default;*/
	cursor:pointer;
	/*background-color:#fff;*/
	background-color:transparent;
	
	/*border-bottom:2px solid #0694a4;*/
	border: none;
	border-color:transparent;
	border-bottom:2px solid #0694a4;
	/*border-bottom-color:#0694a4;*/
	/*border-color:transparent;
	border-bottom-color:#0694a4;*/
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	/*border:2px solid red;*/	
}
.tab-content>.tab-pane{
	display:none
}
.tab-content>.active{
	display:block
}
.nav-tabs .dropdown-menu{
	margin-top:-1px;
	border-top-left-radius:0;
	border-top-right-radius:0
}
.nav-tabs>li::after, .nav-tabs>li::before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.tab_line{
	padding:15px;
}
.tab_line_contents{
	border:1px solid #0694a4;
	line-height:3em;
	text-align:center;
	font-size:1.5em;
	color:#0694a4;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.tab_line_contents:hover{
	background-color: #0694a4;
	color:#fff;
}
/* footer */
.footer{
	background:url(../images/home/footer.jpg);
	background-size:100% 100%;
	padding-top:25px;
	padding-bottom:25px;
}
.footer-box-left{
	text-align:center;
	border-right:1px solid;
	border-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 20%, rgba(255, 255, 255, 0) 99%) 2 2 2 2; 
}
.foot_p{
	padding-left:35px;
	line-height:2.5em;
	color:#fff;
	font-size:1.2em;
}
.foot_p a{
	color:#fff;
}
.foot_p a:hover{
	color:#fff;
}
.lifes{
	width:90%;
}
.wx_container{
	text-align:center;
	padding-top:25px;
}
.sydw_container{
	text-align:center;
}
.wx_container img{
	width:50%;
}
.sydw{
	margin:10px;
	display:block;
}
.sydw img{
	width:65px;
}
.wrap { width: 100%; margin: 0 auto;max-width: 1200px;/*PC端，中间主体宽度*/}
.reset { margin:0px; padding:0px; font-size: 12px;font-weight: normal;}
a { color: #000;/*整站a连接默认颜色*/text-decoration: none;}
a:hover,a:focus { color: #31833e;text-decoration: none; }



#header {
	/*position: relative;*/
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	background-color: #FFF;
	z-index: 9999;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.header_sticky {
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	color: #fff;
	width:100%;
	z-index:9999;
}

@media (max-width: 991px) {
	#header {
		z-index: 99999;
		box-shadow: 0 2px 0 rgba(0, 0, 0, 0.05);
	}
}
.header-inner {
	position: relative;
	padding-left: 2%;
	padding-right: 2%;
	background-color:#0694a4;
}
.header-inner:after {
	content: "";
	display: block;
	clear: both;
}
#header.header-fixed-top {
	position: fixed !important;
}
#header.header-show-hide-on-scroll {
	/*position: fixed !important;*/
}
#header.header-show-hide-on-scroll.fly-up {
	top: -150px;
}
body.tt-m-menu-open #header.header-show-hide-on-scroll {
	top: 0;
}
@media (min-width: 992px) {
	#header.header-transparent {
		/*position: absolute;
		background-color: transparent;
		box-shadow: none;*/
	}
	#header.header-transparent .tt-menu-nav > li > a,
	#header.header-transparent .tt-menu-tools > ul > li > a {
		color: #FFF;
		margin:0 22px;
	}
	#header.header-transparent .tt-menu-nav > li > a:hover {
	}
	#header.header-transparent #logo .logo-dark {
		display: none;
	}
	#header.header-transparent #logo .logo-light {
		display: block;
	}
}
.tt-main-menu {
	display: inline-block;
	/*min-height: 80px;*/
	min-height: 50px;
}

.tt-menu-collapse {
}
@media (min-width: 992px) {
	.tt-menu-collapse {
		display: inline-block !important;
	}
}
.tt-menu-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tt-menu-nav > li {
	display: inline-block;
	/*margin: 0 25px;*/
	/*padding: 0 25px;*/
}
.tt-menu-nav > li:first-child {
	/*margin-left: 0;*/
}
.tt-menu-nav > li:last-child {
	/*margin-right: 0;*/
}
@media (max-width: 1400px) {
	.tt-menu-nav > li {
		margin-left: 5px;
		margin-right: 5px;
	}
}
.tt-menu-nav > li > a {
	position: relative;
	display: block;
	margin: 0;
	/*padding: 30px 0;*/
	padding: 20px 0;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: 500;
	color: #222;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.tt-menu-nav > li > a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	/*background-color: #08c1b8;*/
	background-color: #ff9900;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.tt-menu-nav > li > a:hover:after {
	width: 100%;
}
.tt-menu-nav > li.active > a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #08c1b8;
}
.tt-submenu-wrap {
	position: relative;
}
.tt-submenu {
	position: relative;
	display: none;
	top: 100%;
	left: 0;
	min-width: 200px;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 999;
	text-align: left;
	box-shadow: inset 0 0 0 1px rgba(99, 99, 99, 0.1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(99, 99, 99, 0.1);
}
@media (min-width: 992px) {
	.tt-submenu {
		position: absolute;
		display: block !important;
		top: 110%;
		padding-top: 10px;
		padding-bottom: 10px;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.tt-submenu-wrap.tt-submenu-open > .tt-submenu {
		top: 100%;
		visibility: visible;
		opacity: 1;
		-webkit-transition-delay: 0.1s;
		-moz-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}
}
.tt-submenu > .tt-submenu-wrap > .tt-submenu { 
	left: 100%;
	right: auto;
	margin-top: -36px;
	margin-left: 0;
}
.tt-submenu li {
	margin-top: 2px;
	margin-bottom: 2px;
}
.tt-submenu li:first-child {
	margin-top: 0;
}
.tt-submenu li:last-child {
	margin-bottom: 0;
}
.tt-submenu li > a {
	position: relative;
	display: block;
	padding: 10px 25px 7px 20px;
	text-decoration: none;
	font-size: 14px;
	line-height: 19px;
	color: #888;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.tt-submenu li > a:hover {
	/*background-color: rgba(132, 132, 132, 0.1);*/
	background-color:#088a99;
	color: #000;
	-webkit-box-shadow: inset 3px 0 0 0 #ff9900;
	box-shadow: inset 3px 0 0 0 #ff9900;
	/*-webkit-box-shadow: inset 3px 0 0 0 #08c1b8;
	box-shadow: inset 3px 0 0 0 #08c1b8;*/
}
.tt-submenu > li.active > a {
	background-color: rgba(132, 132, 132, 0.1);
	color: #000;
	-webkit-box-shadow: 3px 0 0 0 #08c1b8;
	box-shadow: inset 3px 0 0 0 #08c1b8;
}
.tt-menu-nav > li:last-child > .tt-submenu {
	left: auto;
	right: 0;
}
.tt-submenu-master.tt-submenu-right > .tt-submenu {
	left: auto;
	right: 0;
}
@media (min-width: 992px) {
	.tt-caret {
		position: relative;
		top: 1px;
		margin-left: 5px;
		font-size: 12px;
		line-height: 0;
	}
	.tt-caret::after {
		font-family: "Font Awesome 5 Free";
		content: "\f107";
		font-weight: 900;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}

	/* caret in dropdowns */
	.tt-submenu .tt-caret {
		position: absolute;
		right: 8px;
		top: 50%;
		-moz-transform: translateY(-50%) rotate(-90deg);
		-ms-transform: translateY(-50%) rotate(-90deg);
		-webkit-transform: translateY(-50%) rotate(-90deg);
		transform: translateY(-50%) rotate(-90deg);
	}
}
.tt-submenu-dark .tt-submenu {
	/*background-color: #111;*/
	background-color:#0694a4;
}
@media (min-width: 992px) {
	.tt-submenu-dark .tt-submenu {
		/*background-color: rgba(25, 25, 25, 0.95);*/
		background-color: rgba(6,148,164,.6);
	}
}
.tt-submenu-dark .tt-submenu li > a {
	/*color: #CCC;*/
	color: #fff;
	font-size:1.4em;
}
.tt-submenu-dark .tt-submenu li > a:hover {
	color: #FFF;
}
.tt-submenu-dark .tt-submenu > li.active > a {
	color: #FFF;
}
#header.menu-align-left .tt-main-menu {
	display: block;
	text-align: left;
}
#header.menu-align-left #logo {
	top: 15px;
	float: left;
	margin: 0 4% 0 0;
}
#header.menu-align-right .tt-main-menu {
	float: left;
	text-align: center;
	z-index:999999;
}
#header.menu-align-right #logo {
	top: 15px;
	float: left;
	margin: 0;
}
@media (min-width: 992px) {
	#header.menu-align-center {
		text-align: center;
		margin-bottom: 2.5%;
	}
	#header.menu-align-center #logo {
		padding: 40px 0 30px 0;
	}
	#header.menu-align-center #logo img {
		max-height: 80px;
	}

	#header.menu-align-center .tt-menu-nav > li > a:after {
		left: 50%;
	}
	#header.menu-align-center .tt-menu-nav > li > a:hover:after {
		left: 0;
		width: 100%;
	}
	#header.menu-align-center .tt-menu-nav > li.active > a:after {
		left: 0;
	}
}
#tt-m-menu-toggle-btn {
	position: relative;
	display: none;
	float: right;
	top: 20px;
	cursor: pointer;
	padding: 8px 25px 11px 0px;
}
#tt-m-menu-toggle-btn span,
#tt-m-menu-toggle-btn span:before,
#tt-m-menu-toggle-btn span:after {
	position: absolute;
	display: block;
	content: '';
	height: 4px;
	width: 25px;
	/*background-color: #222;*/
	background-color: #fff;
	cursor: pointer;
	border-radius: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#tt-m-menu-toggle-btn span:before {
	top: -8px;
}
#tt-m-menu-toggle-btn span:after {
	bottom: -8px;
}
body.tt-m-menu-open #tt-m-menu-toggle-btn span {
	background-color: transparent !important;
}
body.tt-m-menu-open #tt-m-menu-toggle-btn span:before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
body.tt-m-menu-open #tt-m-menu-toggle-btn span:after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (max-width: 991px) {
	#tt-m-menu-toggle-btn {
		display: block;
	}
	.tt-main-menu {
		display: block;
		float: none !important;
		min-height: 60px;
	}
	.tt-menu-collapse {
		position: absolute;
		display: none;
		top: 100%;
		left: 0;
		width: 100%;
		max-height: calc(100vh - 60px);
		overflow-y: auto;
		/*background-color: #1F1F1F;*/
		background-color: #0694a4;
		text-align: left;
		border-top: 1px solid #000;
		/*box-shadow: inset 0 22px 7px -20px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow: inset 0 22px 7px -20px rgba(0, 0, 0, 0.8);*/
	}
	.tt-menu-nav {
	}
	.tt-menu-nav > li {
		display: block;
		float: none;
		margin: 0;
		border-bottom: 1px solid #000;
	}
	.tt-menu-nav > li > a {
		background-color: transparent;
		margin: 0;
		padding: 10px 20px;
		color: #CCC !important;
	}
	.tt-menu-nav > li > a:hover {
		background-color: transparent;
		box-shadow: none;
		color: #FFF !important;
		border: none;
	}
	.tt-menu-nav > li.active > a {
		background-color: transparent;
		color: #FFF !important;
		box-shadow: inset 4px 0 0 0 #08c1b8;
		border: none;
	}
	.tt-menu-nav > li > a:after {
		display: none;
	}
	.tt-submenu {
		display: none;
		position: relative;
		top: auto;
		left: 0 !important;
		min-width: 100%;
		/*background-color: #111;*/
		background-color:#0694a4;
		text-align: left;
		box-shadow: none;
		-webkit-box-shadow: none;
		border-top: 1px solid rgba(134, 134, 134, 0.15);
		/*box-shadow: inset 0 22px 10px -20px rgba(0, 0, 0, 0.8), inset 0 -22px 10px -20px rgba(0, 0, 0, 0.8) !important;
		-webkit-box-shadow: inset 0 22px 10px -20px rgba(0, 0, 0, 0.8), inset 0 -22px 10px -20px rgba(0, 0, 0, 0.8) !important;*/
	}
	.tt-submenu > .tt-submenu-wrap > .tt-submenu {
		left: 0 !important;
		margin-top: 0;
		padding-left: 5%;
	}
	.tt-submenu > li {
		margin-top: 0;
		margin-bottom: 0;
		border-top: 1px solid #000;
	}
	.tt-submenu > li:first-child {
		border-top: none;
	}
	.tt-submenu li > a {
		padding: 11px 55px 11px 30px;
		color: #CCC;
	}
	.tt-submenu > li > a:hover {
		background-color: transparent;
		padding-left: 30px;
		box-shadow: none;
		color: #FFF;
		border: none;
	}
	.tt-submenu > li.active > a {
		background-color: transparent;
		color: #FFF;
		box-shadow: inset 4px 0 0 0 #08c1b8;
		border: none;
	}
	.tt-submenu-wrap .tt-m-submenu-toggle {
		width: 45px;
		height: 100%;
		line-height: 44px;
		background-color: rgba(128, 128, 128, 0.12);
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		text-align: center;
		font-size: 18px;
		color: #DDD;
		border-left: 1px solid rgba(134, 134, 134, 0.06);
	}
	.tt-submenu-wrap .tt-m-submenu-toggle::after {
		position: relative;
		top: -1px;
		margin-left: 2px;
		line-height: 0;
		font-family: "Font Awesome 5 Free";
		content: "\f107";
		font-weight: 900;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}
	.tt-submenu-wrap .tt-m-submenu-toggle.tt-m-dropdown-open::after {
		font-size: 16px;
		font-family: "Font Awesome 5 Free";
		content: "\f00d";
		font-weight: 900;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}
}

@media screen and (max-width: 768px) {
    #insider_content{ margin-top: 4%;}
    #insider_content .location{ display: none;}
    .header{display:none;}
	.header_mobile{
		text-align:center;
		display:block;
	}
}











